Problemas con el launcher

Al momento de querer entrar al laucher me dice que tiene que instalar un vercion antigua del cliente, que puede hacer con eso quiero, entrar al juego (Ya lo solucione) Gracias a este comentario > [{quoted}](name=Riot Rocofu,realm=LAN,application-id=JQFwUUMX,discussion-id=kVrcjmci,comment-id=0093,timestamp=2017-08-12T17:06:20.056+0000) > > ¡Hola, amigos! > > Este problema lo estamos investigando y está afectando a varias regiones. No necesitan reinstalar por el momento. Les mantenemos informados por aquí. > > No desinstalen ni reinstalen nada. Este es un tema que viene desde algunos archivos del juego que estamos solucionando. Les pedimos paciencia en lo que les regresamos a las mágicas tierras de Runaterra. > > Algunos mencionan que cambiando la fecha de la PC al día de ayer les deja entrar tranquilo. Pueden intentarlo si gustan sólo que no cuenta como viaje en el tiempo. ;) Sólo acuérdense que cuando esto se solucione van a tener que regresar al presente.
Compartir
Denunciar como:
Ofensivo Spam Acoso Foro incorrecto
cancelar